import {Component} from '@angular/core';
import {IonicPage, NavController, NavParams} from 'ionic-angular';
import {ReadLearnPage} from "../read-learn/read-learn";


@IonicPage()
@Component({
    selector: 'page-learn-detail',
    templateUrl: 'learn-detail.html',
})
export class LearnDetailPage {

    constructor(public navCtrl: NavController, public navParams: NavParams) {
    }

    ionViewDidLoad() {
        console.log('ionViewDidLoad LearnDetailPage');
    }

    //批阅试卷
    gotoRead() {
        this.navCtrl.push('ReadLearnPage')
    }

}
